RK-J - Task #3010

Feature # 2986 (Closed): Tweak to 2983: FE: make extDoc work for non youtube urls as well

Ext: Encode the url while opening 'extDoc' url in the new tab
05/01/2023 11:50 AM - Ayush Khandelwal

Status: Closed Start date: 05/01/2023
Priority: Immediate Due date: 05/01/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Send the full-url of both youtube & non-youtube in the parameter of the extDoc url.

Also, use the 'feature-extension-95' branch for the implementation.

History

#1 - 05/02/2023 06:07 AM - Rishabh Rai

- Status changed from New to In Progress

#2 - 05/02/2023 06:08 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/09/2023 07:47 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 06/02/2023 07:59 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working
